body {
	margin: 0;
	padding: 0;
	background:#fff url(./images/bg1.gif) repeat-x;	
}
body, table, td {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 9pt;
	color: #545454;
}

table td{
	padding: 3px;
}

.ui-datepicker-trigger {
margin-left:5px;
margin-top: 8px;
margin-bottom: -5px;
}

/* body * {border:1px solid #f00;} */

.clear1 {
	clear:both;
	height:1px;
}

h2 {
	background:url(./images/h2_bg_half.gif) no-repeat;
	font-weight:bold;
	font-size:11pt;
	color:#4174B9;
	padding:8px 0 4px 12px;
	margin:0 0 18px 0;
}
h2.full {background:url(./images/h2_bg_full.gif) no-repeat;}

h3 {
	color:#5170B0;
	margin:0 0 8px 0;
	font-size:10pt;
}

h3.edit {
	color:#5170B0;
	margin:10px 0 0px 0;
	font-size:8pt;
}


h3 a:link, a:visited {
	color:#5170B0;
	text-decoration:underline;
}
h3 a:active, a:hover {
	color:#5170B0;
	text-decoration:none;
}

p {margin: 8px 0 12px 0;}

select.dropdown {
	font-size:9pt;
	border:1px solid #2656A2;
	padding:1px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
}
select{
	font-size:9pt;
	border:1px solid #2656A2;
	padding:1px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
}
.input {
	border:1px solid #2656A2;
	margin:1px 0;
	font-family: Verdana, Helvetica, Arial, sans-serif;
}

.button {
	border: 3px double #999;
	border-top-color: #CCC;
	border-left-color: #CCC;
	padding: 0.25em;
	background: #FFF url(./images/input_bg.gif) repeat-x;
	color: #2656A2;
	font-size: 80%;
	font-weight: bold;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	margin-top:6px;
}

.button:disabled {
	opacity: 0.5;
}
.paging {margin-top:14px;}

.dropdown {font-size:8pt;}

.tiny {
	font-size:9px;
	text-align:center; 
}

.tiny2 {
	font-size:10px;
}
a:link, a:visited {
	color:#2667CF;
	text-decoration:underline;
}
a:active, a:hover {
	color:#2667CF;
	text-decoration:none;
}





.capitalize {text-transform:capitalize;}

/* Minus 50dkp for getting kicked into the Whelps (Orlando Blooms) */
ul.stopDots li {
	list-style-type:none;
	margin:3px 0 3px 0;
	padding-left:0;
}
ul.stopDots {
	padding-left:0;
	margin-left:15px;
}


/* ----------------------------  STRUCTURAL DIVS  */

.pageContainer {
	margin: 10px auto 0 auto;
	width:760px;
}
.header {
	height:101px;
	background: url(./images/header.jpg) no-repeat;  /* 6559 AC */
	text-align:right; 
	color:#92BCE6;
}
.userInfo {
	padding:20px 10px 0 0;
	font-size:9pt;
}
.userInfo a:link, .userInfo a:visited {
	color:#FFF;
	text-decoration:none;
	font-size:8pt;
}
.userInfo a:active, .userInfo a:hover {
	color:#FFF;
	text-decoration:underline;
	font-size:8pt;
}


.contentContainer {
	background:#fff url(./images/nav_bg.gif) repeat-y;
	padding-bottom:40px;
}

.leftCol {
	width:156px;
	float:left;
}
.rightCol {
	width:586px;
	float:left;
	margin-left:8px;
	margin-top:10px;
	display:inline;
	min-height:480px;
}
* html .rightCol {height:480px;}

.contentLeft {
	width:400px;
	float:left;
}

.contentLeftWider {
	width:500px;
	float:left;
}

.contentRight {
	width:165px;
	float:left;
	margin-left:14px;
	display:inline;
}

.footer {
	text-align:center;
	padding:8px 0;
	font-size:8pt;
	color:#143786;
	background-color:#D1DDEF;
	width:760px;
	margin:0 auto;
}



/*  ------  Search Stuff  */

.searchPages {
	color: #666;
	font-size:11px;
}

.searchBox {
	background: #EFF7FF;
	border: 1px solid #D7E1EC;
	padding: 15px 15px;
	margin: 0 auto 20px auto;
	width: 85%;
}

.searchBox h3 {
	margin: 0 0 8px 0;
	padding: 0;
	font-size: 10pt;
}

.miniSearch {
	position:absolute;
	top:8px;
	right:28px;
	color:#666;
	font-size:8pt;
	font-weight:normal;
}


/* ----------------------------  Career Ladder  */

.careerLadder {
	background:url(./images/careerLadder_bg.jpg) 70px 0 no-repeat;
	min-height:340px;
}
* html .careerLadder {height:340px;}

.careerLeft {
	text-align:center;
	float:left;
	width:70px;
}
.careerLeft h4 {
	color:#76b900;
	margin:0;
	padding:0;
	font-size:10pt;
}
.careerLeft h4 a, .careerLeft h4 a:visited {
	color:#76b900;
	text-decoration:none;
	padding:4px 0;
	display:block;
}
.careerLeft h4 a:hover {
	background:url(./images/careerLadder_over.gif) 15px 5px no-repeat;
}
.careerLeft h4.active a, .careerLeft h4.active a:hover {
	background:url(./images/careerLadder_active.gif) 15px 5px no-repeat;
	color:#fff;
}
.careerLeft a {display:block; width:100%;}


.careerRight {
	float:left;
	width:200px;
	margin-left:25px;
	padding-left:80px;
	text-align:right;
	display:inline;
}
.careerRight h3 {
	color:#2459a6;
	font-size:12pt;
}

/*  Career Ladder Tool Tips  */

#dhtmltooltip {
	position: absolute;
	left: -300px;
	width: 200px;
	padding:1px;
	visibility: hidden;
	z-index: 100;
	background-color:#fff;
	border:1px solid #c7c7c7;
}

#dhtmltooltip h3 {
	font-weight:normal;
	color:#000;
	background:url(./images/careerBox_headbg.gif) repeat-x;
	padding:4px 4px 4px 8px;
}
#dhtmltooltip h3 span {font-size:11pt;}
#dhtmltooltip p {
	font-size:9pt;
	padding:0 8px 6px 8px;
}
#dhtmltooltip h4 {
	background-color:#e8eff7;
	color:#5386c5;
	margin:4px 8px;
	padding:2px 0;
	font-size:10pt;
}

#dhtmlpointer {
	position:absolute;
	left: -300px;
	z-index: 101;
	visibility: hidden;
}




/* ----------------------------  MODULE BOX  */
.module {color:#fff;}
.module, .moduleLt {
	background:#7ea7d5 url(./images/module_bg.gif) bottom no-repeat;
	margin-bottom:13px;
}
.contentRight .module {
	background:#7ea7d5 url(./images/module_bg2.gif) bottom no-repeat;
	margin-bottom:13px;
}
.moduleLt {background:#d3e0f0 url(./images/module_bg_light.gif) bottom no-repeat;}
.module h3, .moduleLt h3 {
	color:#fff;
	background:url(./images/module_h3_bg.gif) no-repeat;
	margin:0;
	padding:4px 0 4px 6px;
	font-weight:normal;
}
.contentRight .module h3 {
	color:#fff;
	background:url(./images/module_h3_bg2.gif) no-repeat;
	margin:0;
	padding:4px 0 4px 6px;
	font-weight:normal;
}
.moduleContent {
	padding: 7px 5px 15px 5px;
	font-size:8pt;
}

.moduleContent ul {
	margin:0;
	padding:0;
}
.moduleContent li {
	margin:2px 0 2px 20px;
	color:#2667CF;
}



/* ----------------------------  STYLE-TASIC STUFF  */

table.reportData {margin-left:12px;}
table.reportData td {
	background:url(./images/reportData_dots.gif) bottom repeat-x;
	font-size:8pt;
	color:#666;
	padding:6px 0 9px 0;
}
table.reportData td.reportNumber {
	color:#5284c4;
	font-size:9pt;
	text-align:right;
}
table.reportData a {
	background: url(./images/bullet.gif) no-repeat 2px 3px;
	padding:0 0 0 15px;
}
table.reportData a:link, table.reportData a:visited {color:#666; text-decoration:none;}
table.reportData a:active, table.reportData a:hover {color:#666; text-decoration:underline;}

.yui-calendar .calheader 
{
color: black;
position: relative;
width: 100%;
text-align: center;
}


/*  TABLE STYLE 1  */
table.tblStyle1 {
	border: 1px solid #ccc;
	padding: 0;
}
table.tblStyle1, .tblStyle1 td {font-size: 10px;}
table.tblStyle1 th {
	background-color: #4C75AF;
	background-image: none;
	color: #fff;
	font-size: 10px;
	text-align:left;
	padding: 4px 3px;
}
table.tblStyle1 th a {
	color:#FFF;
	font-weight:600;
	text-decoration:none;
}
table.tblStyle1 th a:hover {text-decoration:underline;}
table.tblStyle1 th a.iconSort {
	background: url(images/icon_sort.gif) right no-repeat;
	padding:0 12px 4px 0;
}
table.tblStyle1 th a.iconSort_active {
	background: url(images/icon_sort_active.gif) right no-repeat;
}

/*  TABLE STYLE 2  */
table.tblStyle2 {
	border: 1px solid #ccc;
	padding: 0;
}
table.tblStyle2, .tblStyle2 td {font-size: 12px;}
table.tblStyle2 tr th {
	background-color: #4C75AF;
	background-image: none;
	color: #fff;
	font-size: 12px;
	text-align:left;
	padding: 4px 3px;
}
table.tblStyle2 th a {
	color:#FFF;
	font-weight:600;
	text-decoration:none;
}
table.tblStyle2 th a:hover {text-decoration:underline;}
table.tblStyle2 th a.iconSort {
	background: url(images/icon_sort.gif) right no-repeat;
	padding:0 12px 4px 0;
}
table.tblStyle2 th a.iconSort_active {
	background: url(images/icon_sort_active.gif) right no-repeat;
}


/*  ALT ROWS  */
.altRow1, .altRow2 {padding: 4px 5px;}
.altRow1 {
	background: #FFF url(../images/table-tdborder.gif) bottom repeat-x;
}
.altRow2 {
	background: #EFF7FF url(../images/table-tdborder.gif) bottom repeat-x;
}

.excel {
	display: block;
	padding: 5px 0 5px 22px;
	background: url(../images/icon_excel.gif) 0 6px no-repeat;
	margin-top: 6px;
	margin-bottom: -10px;
}


/*   ---------------------  NOTIFICATION AND ERROR BANNERS   */

.notify {
	width:120px;
	background:#FFCFCF url(./images/icon_notify.gif) no-repeat 8px 6px;
	margin-bottom:12px;
	padding:7px 0 7px 32px;
	color:#FF3F3F;
	border-top: 1px solid #FF3F3F;
	border-bottom: 1px solid #FF3F3F;
	font-weight:bold;
	
}

.notifyError {
	width:365px;
	background:#FFCFCF url(./images/icon_notify.gif) no-repeat 8px 6px;
	margin-bottom:12px;
	padding:7px 0 7px 32px;
	color:#FF3F3F;
	border-top: 1px solid #FF3F3F;
	border-bottom: 1px solid #FF3F3F;
	font-weight:bold;
}

.notifySuccess {
	width:365px;
	background:#86EFBE url(./images/icon_notify.gif) no-repeat 8px 6px;
	margin-bottom:12px;
	padding:7px 0 7px 32px;
	color:#0F7F4B;
	border-top: 1px solid #0F7F4B;
	border-bottom: 1px solid #0F7F4B;
	font-weight:bold;
}

.approvalBanner {
	width:397px;
	height:35px;
	background:url(./images/approve_bg.gif) no-repeat;
	margin-bottom:8px;
	padding:7px 0 0 0;
	color:#fff;
}
.approvalBanner span {
	font-size:11pt;
	font-weight:bold;
}
.approvalBanner a {
	color:#fff;
	padding-left:33px;
}
.approvalBanner a:link, .approvalBanner a:visited {text-decoration:none; color:#fff;}
.approvalBanner a:active, .approvalBanner a:hover {text-decoration:underline; color:#fff;}

.messageBanner {
	width:397px;
	height:35px;
	background:url(./images/approve_bg.gif) no-repeat;
	margin-bottom:12px;
	padding:7px 0 0 32px;
	color:#fff;
}
.messageBanner span {
	font-size:11pt;
	font-weight:bold;
}

/* ----------------------------  LOGIN  */
.loginBlock {
	background: url(./images/login_bg.gif) no-repeat;
	padding: 10px;
	height:170px;
}
* html .loginBlock {height:170px;} /*  AC 6548 CT Changes  */

.loginBlock h3 {
	color:#2656A2;
	font-size:8pt;
	margin:0;
	padding:0;
}

.loginLeft {
	float:left;
	width:410px;
}
.loginRight {
	float:left;
	width:154px;
}



/* ----------------------------  MAIN NAVIGATION  */

.navMain {
	background: #FFF url(images/nav_bg.gif) repeat-y;
	width: 145px;
}
.navMainWrap {
	margin-top: -5px;
	background: #4174b9 url(images/navMain_foot.gif) bottom no-repeat;
	padding-bottom: 122px;
}

.navMain ul {
	margin:0 0 3px 0;
	padding: 0;
}
.navMain ul li {
	margin: 1px 0;
	padding: 0;
	list-style-type: none;
	list-style-image: none;
}
* html .navMain ul li {height: 1%;}

.navMain a {
	display: block;
	padding-left: 10px;
	font-size: 8pt;
	text-decoration: none;
}
.navMain ul li a:link, .navMain ul li a:visited {
	color: #b6d4f8;
	padding: 2px 0 2px 20px;
	text-decoration: none;
}
.navMain ul li a:active, .navMain ul li a:hover {
	color: #FFF;
	text-decoration: underline;
}
/* SELECTED STATE */
.navMain ul li a.selected {
	color: #FFF;
	background-color: #2f61ac;
}

.navMain h4, .navMain h4 a {
	color: #FFF;
	font-size:8pt;
	text-decoration: none;
	font-weight:normal;
}
.navMain h4 {
	background: url(images/navMain_h2bg.gif) repeat-x;
	margin: 4px 0px 6px 0px;
	padding:0;
}
.navMain h4 a {
	display: block;
	padding: 6px 0 0 20px;
	color: #FFF;
}
.navMain h4 a:visited {
	color: #FFF;
	text-decoration: none;
}

/* ICONS */
.navMain h4 a.administrative {background: url(images/icon_admin.gif) 4px 7px no-repeat;}
a.administrativeChild {margin-left:8px;}
.navMain h4 a.student {background: url(images/icon_student.gif) 3px 6px no-repeat;}
.navMain h4 a.program {background: url(images/icon_program.gif) 3px 6px no-repeat;}
.navMain h4 a.transcript {background: url(images/icon_transcript.gif) 4px 7px no-repeat;}
.navMain h4 a.graduate {background: url(images/icon_graduate.gif) 3px 7px no-repeat;}
.navMain h4 a.reports {background: url(images/icon_reports.gif) 4px 7px no-repeat;}
.navMain h4 a.usersguide {background: url(images/icon_usersguide.gif) 5px 7px no-repeat;}
.navMain h4 a.fileAccess {background: url(images/icon_fileAccess.gif) 4px 4px no-repeat;}
.navMain h4 a.database {background: url(images/icon_database.gif) 2px 5px no-repeat;}
.navMain h4 a.cog {background: url(images/icon_cog.gif) 2px 5px no-repeat;}
.navMain h4 a.folder {background: url(images/icon_folder.gif) 2px 5px no-repeat;}

.navMain ul li a.keith {
	margin-left:-12px;
}
.navMain ul li a.add {
	background-image: url(images/icon_add.gif);
	background-position: 8px 5px;
	background-repeat: no-repeat;
}
.navMain ul li a.edit {
	background-image: url(images/icon_edit.gif);
	background-position: 8px 5px;
	background-repeat: no-repeat;
}
.navMain ul li a.delete {
	background-image: url(images/icon_delete.gif);
	background-position: 8px 5px;
	background-repeat: no-repeat;
}

.iconLogin {
	background: url(images/icon_login.gif) 5px 7px no-repeat;
	padding:5px 0 5px 22px;
}
.iconLogout {
	background: url(images/icon_logout.gif) 5px 7px no-repeat;
	padding:5px 0 5px 22px;
}
.iconHome {
	background: url(images/icon_home.gif) 5px 7px no-repeat;
	padding:5px 0 5px 22px;
}
.iconAdd {
	background: url(./images/icon_add.gif) 5px 7px no-repeat;
	padding:5px 0 5px 22px;
}
.iconEdit {
	background: url(./images/icon_edit.gif) 5px 7px no-repeat;
	padding:5px 0 5px 22px;
}
.iconDelete {
	background: url(./images/icon_delete.gif) 5px 7px no-repeat;
	padding:5px 0 5px 22px;
}
.iconSearch {
	background: url(./images/icon_search.gif) 5px 7px no-repeat;
	padding:5px 0 5px 22px;
}
.iconFileAccess {
	background: url(./images/icon_fileAccess.gif) 2px 2px no-repeat;
	padding:5px 0 5px 22px;
}
.iconGraduate {
	background: url(./images/icon_graduate.gif) 2px 2px no-repeat;
	padding:5px 0 5px 22px;
}
.iconAddDoc {
	background: url(./images/icon_addDoc.gif) 0 4px no-repeat;
	padding: 4px 4px 4px 17px;
}
.iconPdf {
	background: url(./images/icon_pdf.gif) 0 2px no-repeat;
	padding: 3px 0 3px 23px;
}
.iconDoc {
	background: url(./images/icon_doc.gif) 0 2px no-repeat;
	padding: 3px 0 3px 23px;
}
.iconPdfTiny {
	background: url(./images/icon_pdfTiny.gif) 2px 2px no-repeat;
	padding: 3px 0 3px 23px;
}
.iconDatabase {
	background: url(./images/icon_databaseTiny.gif) 1px 2px no-repeat;
	padding: 0px 0 3px 23px;
}
.iconEmail {
	background: url(./images/icon_Email.gif) 4px 2px no-repeat;
	padding: 0px 0 3px 23px;
}
.iconCog {
	background: url(./images/icon_cog.gif) 1px 2px no-repeat;
	padding: 0px 0 3px 23px;
}
.iconFolder {
	background: url(./images/icon_folder.gif) 1px 2px no-repeat;
	padding: 0px 0 3px 23px;
}
.iconReports {
	background: url(./images/icon_reports.gif) 2px 2px no-repeat;
	padding: 3px 0 3px 23px;
}
a.editRecord {
	background: url(./images/icon_edit.gif) 5px 7px no-repeat;
	padding:5px 0 5px 17px;
}

a.returnRecord {
	/*background:url(images/icon_home.gif) 5px 7px no-repeat;*/
	padding:5px 0 5px 17px;
	font-size:7pt;
}

/*  Edit Box  */
.utilLinks {
	background-color: #EFF7FF;
	border: 1px solid #C2D9EF;
	padding: 12px;
	font-size:11px;
	position: relative;
}

/* ----------------------------  IMPORTED BY GLENN  */
img {border: none;}

.closeWindow {
	position: absolute;
	top:6px;
	right:6px;
}

p.error, p.success {margin-top:0;}
.error {color: #F00; font-size:12px;}
.success {color: #3C8F1A; font-size:12px;}
/********** Added SV 03222007 for the horizontal layout for the quick menu ***********/
#inline3{
	/*background:#ccf;*/
	position:relative;
}
#embed5{
	width:25%;
	position:absolute;
	top:0px;
	right:80%;
	/*background:#ccc;*/
}
#embed6{
	position:relative;
	margin:0 20% 0 12%;
	
	/*background:#fcc;*/
}
#embed7{
	width:35%;
	position:absolute;
	top:0px;
	right:25%;
	left:38%;	
}
#embed8{
	width:35%;
	position:absolute;
	top:0px;
	right:0px;
	left:65%;	
	/*background:#cff;*/
}

.content {
	text-align:left;
	padding: 0 20px;
}
.content ul {
	margin: 12px 0;
	padding: 0;
}
.content ul li {
	margin: 3px 0 3px 30px;
	padding: 0;
	list-style-image:url(/images/bullet.gif);
	list-style-type: none;
}

/* Membership Card Stylesheet */
.wholeEnchilada {
	text-align:center;
	font:"Times New Roman", Times, serif;
	position:relative;
	top:0;
	left:0;
	height:360px;
	width:540px;
	z-index:0;
	}
.notTheWholeEnchilada {
	text-align:center;
	position:relative;
	top:-136px;
	height:360px;
	width:540px;
	z-index:100;
	}
.memberName {
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:.9in;
	color:#000000;
	font-weight:bold;
	}
.memberID {
	text-align:center;
	font:"Times New Roman", Times, serif;
	font-size:10pt;
	}
.ccacSiteURL {
	text-align:center;
	font:"Times New Roman", Times, serif;
	font-size:9pt;
	padding:9px 0 0 0;
	}
.ccacAddress {
	text-align:center;
	font:"Times New Roman", Times, serif;
	font-size:9pt;
	}
.ccacPhone {
	text-align:center;
	font:"Times New Roman", Times, serif;
	font-size:9pt;
	}
div.scrollWrapper{
 
  width:550px;
  overflow:scroll;
  border: 1px solid gray;
  max-height: 500px;
 
}

.btnLikeLink {
	cursor: pointer; 
	cursor: hand; 
	background-color: transparent; 
	text-decoration: underline; 
	color: #0033FF; 
	font-size: 11px; 
	display: inline;
	vertical-align: middle;
	margin-top: -2px;
	padding: 0 2px; 
	overflow: visible; 
	border:0;
}
/* AC 6206 space out calender icon */
.ui-datepicker-trigger {margin-left:5px; margin-top: 8px; margin-bottom: -3px;}

/*autosuggest	*/
/*input.autosuggestinput {}
.autosuggest, .autosuggest div {}
div.autosuggestcontainer li.yui-ac-highlight {}
div.autosuggestcontainer li {}
div.autosuggestcontainer li.yui-ac-prehighlight {}
div.autosuggest {}*/
.autosuggestcontainer { margin: 7px 0 0 0; }

.btn{
	background-color: #0033FF;
	padding: 2px;
	cursor: pointer;
	text-align: center;
	color: #fff;
	font-weight:bold;
}

.column {
    float: left;
    width: 55%;
    padding-bottom: 1px;
    vertical-align:top;
    padding: 2px;
}

.btn-column {
    float: left;
    width: 20%;
    padding-bottom: 1px;
    vertical-align:top;
    padding: 2px;
}

.row:after {
    content: "";
    display: table;
    clear: both;
}

.tooltip {
	position: relative;
	display: inline-block;
	border-bottom: 1px dotted #545454;
  }
  
  .tooltip .tooltiptext {
	visibility: hidden;
	width: 120px;
	background-color: #FFFFFF;
	color: #545454;
	text-align: center;
	border-radius: 6px;
	padding: 5px 0;
  
	/* Position the tooltip */
	position: absolute;
	z-index: 1;
  }
  
  .tooltip:hover .tooltiptext {
	visibility: visible;
  }

  [type="date"]::-webkit-calendar-picker-indicator {
	opacity: 0;
  }

  .error-msg{
	  color: #cc4946 !important;
	  font-style: italic;
	  text-align: center;
  }

  .success-msg{
	color: #4bb543 !important;
	font-weight: bold;
	text-align: left;
	}

	.hide{
		display:none;
	}

	.b{
		color:#124C92;
		font-weight: 900;
	}

	.quick-access-header{
		background-image:url('/images/QL-Blue-Header.jpg');
		background-repeat: no-repeat;
		background-size: 100%;
		width:570px;
		height:30px;
		font-size:13pt;
		color:#ffffff;
		text-align:center;
		vertical-align:middle;
		padding:5px 0 0 0;
	}

	.quick-access{
		position:absolute;
		background-color:#D1DDEF;
		width:570px;
		height:120px
	}

	.ml-38{
		margin-left:38px;
	}

	.mt-140{
		margin-top:140px;
	}

	.mt-20{
		margin-top:20px !important;
	}

	.ml-min38{
		margin-left:-38px !important;
	}

	.w-100{
		width:100% !important;
	}

	.w-25{
		width:25%;
	}

	.w-40{
		width:40%;
	}

	.w-50{
		width:50%;
	}

	.w-50{
		width:60%;
	}

	.title-40{
		width:40% !important;
		color:#124C92;
		font-weight: 900;
	}

	.paddt-15{
		padding-top:15px;
	}

	.paddt-35{
		padding-top:35px;
	}

	.participant-header{
		color:#999999; 
		font-family:Arial, Helvetica, sans-serif; 
		font-size:12px;
	}

	.center{
		text-align:center;
	}

	.importantInfo{
		color:#cc4946 !important;
	}

	.select-filter{
		padding-bottom:5px;
		float:right;
		margin-right:30px;
	}
	.SetMargin{
		margin-left:7px;
	}
	.AlterSearchBox{
		width:88.5%;
		margin-top:1px;
		margin-left: 0px;
	}

	.displayOecInitiative{
		display:none;
	}

